linux-ti-omap4: 3.0.0-1214.26 -proposed tracker

Bug #1028832 reported by Brad Figg on 2012-07-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
Canonical Platform QA Team
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
Herton R. Krzesinski
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-1214.26 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 25. July 2012 10:01 UTC
kernel-stable-Certification-testing-end:Wednesday, 25. July 2012 10:16 UTC
kernel-stable-Prepare-package-end:Tuesday, 31. July 2012 00:15 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 31. July 2012 00:15 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 31. July 2012 03:45 UTC
kernel-stable-Verification-testing-start:Tuesday, 31. July 2012 04:46 UTC
kernel-stable-Security-signoff-start:Friday, 03. August 2012 17:15 UTC
kernel-stable-Verification-testing-end:Friday, 03. August 2012 17:15 UTC
kernel-stable-Regression-testing-start:Friday, 03. August 2012 17:15 UTC
kernel-stable-Security-signoff-end:Friday, 03. August 2012 18:00 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 08. August 2012 23:45 UTC
kernel-stable-Regression-testing-end:Wednesday, 08. August 2012 23:45 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 10. August 2012 00:45 UTC
kernel-stable-Promote-to-updates-end:Friday, 10. August 2012 00:45 UTC

This tracking bug was opened to be worked from linux-3.0.0-24.40 update (bug 1027841)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-07-25
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1214.26 -proposed tracker
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2012-07-31
description: updated
Brad Figg (brad-figg) on 2012-07-31
description: updated
Herton R. Krzesinski (herton) wrote :

No specific ti-omap4 bugs to verify, oneiric main verified. Releasing for testing.

Brad Figg (brad-figg) on 2012-08-03
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-08-03
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-08-08
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (7.8 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1214.26

---------------
linux-ti-omap4 (3.0.0-1214.26) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1028832

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.0.0-24.40

  [ Ubuntu: 3.0.0-24.40 ]

  * Release Tracking Bug
    - LP: #1027841
  * [Packaging] getabis should be extracting all packages
    - LP: #1021174
  * [Config] getabis -- series uses linux-image-extra
    - LP: #1021174
  * SAUCE: sched: Fix race in task_group()
    - LP: #999755
  * Extract firmware module info during getabi
    - LP: #1021174
  * net: sock: validate data_len before allocating skb in
    sock_alloc_send_pskb()
    - LP: #1006622
    - CVE-2012-2136
  * epoll: clear the tfile_check_list on -ELOOP
    - LP: #1021811
    - CVE-2012-3375
  * ALSA: hda - Add Realtek ALC280 codec support
    - LP: #1017017, #1025406
  * powerpc/xmon: Use cpumask iterator to avoid warning
    - LP: #1025406
  * media: smsusb: add autodetection support for USB ID 2040:f5a0
    - LP: #1025406
  * ARM: fix rcu stalls on SMP platforms
    - LP: #1025406
  * cipso: handle CIPSO options correctly when NetLabel is disabled
    - LP: #1025406
  * net: l2tp_eth: fix kernel panic on rmmod l2tp_eth
    - LP: #1025406
  * dummy: fix rcu_sched self-detected stalls
    - LP: #1025406
  * ethtool: allow ETHTOOL_GSSET_INFO for users
    - LP: #1025406
  * bridge: Assign rtnl_link_ops to bridge devices created via ioctl (v2)
    - LP: #1025406
  * bonding: Fix corrupted queue_mapping
    - LP: #1025406
  * ipv6: Move ipv6 proc file registration to end of init order
    - LP: #1025406
  * sky2: fix checksum bit management on some chips
    - LP: #1025406
  * be2net: fix a race in be_xmit()
    - LP: #1025406
  * netpoll: fix netpoll_send_udp() bugs
    - LP: #1025406
  * hwmon: (applesmc) Limit key length in warning messages
    - LP: #1025406
  * nilfs2: ensure proper cache clearing for gc-inodes
    - LP: #1025406
  * udf: Use 'ret' instead of abusing 'i' in udf_load_logicalvol()
    - LP: #1025406
  * udf: Avoid run away loop when partition table length is corrupted
    - LP: #1025406
  * udf: Fortify loading of sparing table
    - LP: #1025406
  * ath9k: Fix softlockup in AR9485
    - LP: #1025406
  * ath9k_hw: avoid possible infinite loop in ar9003_get_pll_sqsum_dvc
    - LP: #1025406
  * ath9k: enable serialize_regmode for non-PCIE AR9287
    - LP: #1025406
  * ASoC: tlv320aic3x: Fix codec pll configure bug
    - LP: #1025406
  * Btrfs: run delayed directory updates during log replay
    - LP: #1025406
  * drm/edid: don't return stack garbage from supports_rb
    - LP: #1025406
  * drm/nouveau/fbcon: using nv_two_heads is not a good idea
    - LP: #1025406
  * drm/i915: Fix eDP blank screen after S3 resume on HP desktops
    - LP: #1025406
  * acpi_pad: fix power_saving thread deadlock
    - LP: #1025406
  * ACPI: Add a quirk for "AMILO PRO V2030" to ignore the timer overriding
    - LP: #1025406
  * ACPI, x86: fix Dell M6600 ACPI reboot regression via DMI
    - LP: #1025406
  * ACPI sysfs.c strlen fix
    - LP: #1025406
  * stable: Allow merging of backports for serious user-visible performance
    issues
    - LP: #10...

Read more...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers